<template>
  <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M7.34338 7.34852L13.0002 13.0054M13.0002 13.0054L18.6571 7.34852M13.0002 13.0054L7.34338 18.6622M13.0002 13.0054L18.6571 18.6622"
      stroke="#D8232A"
      stroke-width="1.8"
      stroke-linecap="round"
      stroke-linejoin="round"
    />
  </svg>
</template>

<script>
export default {};
</script>

<style></style>
